<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/common_bottom_dialog_bg"
    android:paddingTop="6dp"
    android:paddingBottom="12dp">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_take_photo"
        android:layout_width="0dp"
        android:layout_height="42dp"
        android:layout_marginHorizontal="16dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/account_register_take_photo"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginHorizontal="16dp"
        android:background="@color/color_FFF2F3F5"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_take_photo" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_from_album"
        android:layout_width="0dp"
        android:layout_height="42dp"
        android:layout_marginHorizontal="16dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/account_register_from_album"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_take_photo" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginHorizontal="16dp"
        android:background="@color/color_FFF2F3F5"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_from_album" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_use_default_avatar"
        android:layout_width="0dp"
        android:layout_height="42dp"
        android:layout_marginHorizontal="16dp"
        android:fontFamily="@font/poppins_semibold"
        android:gravity="center"
        android:includeFontPadding="false"
        android:text="@string/account_register_use_default_avatar"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/tv_from_album" />


</androidx.constraintlayout.widget.ConstraintLayout>